/**组件样式*/
.zmdh{list-style: none;
    width: 3%;
    float: left;
    font-size: 0.14rem;
    margin-right: 7px;}
 .zmdh a{color: #323232;}   
.listPic2 .fenl {
    background: white;
    box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
    padding: 0.2rem;
    margin-bottom: 0.3rem;
    border-left: 4px solid #233596;
    overflow: hidden;}
@charset "utf-8";
.teacherCon{
    padding-top:20px;}
.listPic2 ul li {
    width: 46.666%;
    margin-left: 3%;
    margin-top: 3%;}
.listPic2 ul {
    margin-left: -3%;
    display: block;
    justify-content: flex-start;
    margin-top: 0;
    overflow: hidden;}
.listPic2 ul li a {
    padding: 0.05rem;
    padding-bottom: 0;
    box-sizing: border-box;
    border: none;
    display: block;
    background: #fff;
    color: #323232;}
.teacherList>li{
    width:465px;
    height:215px;
    margin-bottom:30px;}
.teacherList li a{
    display: block;
    height:215px;
    width:465px;}
.listPic2 ul li a:hover{background: #233596;color:#fff;}
.teacherList li b,.teacherList li{
    font-size:16px;}
.teacherList ul{
    width:312px;
    height:215px;
    padding:12px 30px 0 15px;}
.teacherList ul li{
    line-height:30px;
    margin-top:10px;width:100%
;}
.page{
    margin-top:10px;}
.lf {
    float: left;}
.clearFix {
    overflow: hidden;}
